Bug 1366 - The shadow icon on the panel when you open the SimpleWelcome
: The shadow icon on the panel when you open the SimpleWelcome
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-29 07:50 MSK by Vladimir Potapov
Modified: 2013-01-29 12:09 MSK (History)
2 users (show)

See Also:
RPM Package: rosa-launcher-0.34.18-1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
shadow (239.66 KB, image/png)
2012-12-29 07:50 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-12-29 07:50:25 MSK
Created attachment 1006 [details]
shadow

Description of problem:
See screenshot
Comment 1 Ural Mullabaev 2012-12-29 22:49:11 MSK
Advisory:
Fixed showing of SimpleWelcome icon on the taskbar.

Buildlists:
https://abf.rosalinux.ru/build_lists/871606
https://abf.rosalinux.ru/build_lists/871607
Comment 2 Ural Mullabaev 2012-12-29 22:51:09 MSK
Check carefully please.
Comment 3 Vladimir Potapov 2013-01-08 16:46:11 MSK
The plasma load a CPU to 100% after ctrl+alt+bs
Comment 4 Ural Mullabaev 2013-01-25 16:44:33 MSK
Last update of RocketBar was canceled because of our decision to solve the following issue in SimpleWelcome. 
Please create separate ticket for CPU loading issue if it still exists.
Comment 5 Ural Mullabaev 2013-01-25 16:49:40 MSK
Advisory:
Fixed showing icon on the taskbar.

Buildlists:
https://abf.rosalinux.ru/build_lists/901131
https://abf.rosalinux.ru/build_lists/901132
Comment 6 Vladimir Potapov 2013-01-28 14:46:20 MSK
rosa-launcher-0.34.19-1-rosa.lts2012.0
******************** Advisory ********************

Fixed showing of SimpleWelcome icon on the taskbar.

**************************************************
QA Verified